HALT(8)

NAME
halt, reboot, poweroff - stop the system

SYNOPSIS
halt [-n] [-f]
reboot [-n] [-f]
poweroff [-n] [-f]

DESCRIPTION
halt / reboot / poweroff tells init(8) to bring down, reboot, or power off the system. Without -f, it is a shortcut for init 0 / init 6.

-n  Don't sync before reboot or halt. Note that the kernel and storage drivers may still sync.

-f  Force halt or reboot, don't call init(8). This is dangerous!

UNSUPPORTED OPTIONS
This version of halt is based on runit(8), the following features are not supported and silently ignored:

-w  to just write the wtmp record.

-d  to not write the wtmp record.

-h  to put hard drives in standby mode.

-i  to shut down network interfaces.

SEE ALSO
init(8), shutdown(8)

AUTHOR
Christian Neukirchen, chneukirchen@gmail.com.